/* banggaS*/
html,body{font-family:"Times New Roman";font-size:13pt;padding:0px;margin:0px;}
::-webkit-scrollbar {display:none;}
#frame{max-width:100%;height:100vh;overflow-y:scroll;scroll-snap-type:y mandatory;}
.whole{width:100%;}
.slideq{width:100%;height:100vh;padding:2em;display:flex;justify-content:center;align-items:center;gap:50px;scroll-snap-align:start;}
.slideq .pertiga, .slideq .perempat{position:relative;padding:1.5em;height:290px;cursor:pointer;overflow:hidden;}
.indiv{padding:0.5em;height:196px;border:1.5px solid #fff;border-radius:17px;overflow:hidden;}
.backreyc{filter:grayscale(50%);}
.backreyc:hover{filter:grayscale(0%);}
.indiv p{padding:1.5em;}
.arrowright:before{font-family:'FontAwesome';position:absolute;right:0em;top:25%;clear:both;font-size:72pt;clear:both;content:"\f138";text-shadow:0 0 7px #555, 0 0 7px #555;}
.klik,input{text-align:center;border:1.5px solid #fff;border-radius:11px;color:#000;max-width:100%;}
.klik{min-width:192px;padding:1em;margin-right:1.5em;}
.input{width:100%;border:1.5px solid #555;color:#555;font-size:13pt;}
.popup .klik,.popup button{padding:0.5em 0.75em;min-width:196px;}
.popup sub{font-size:8pt;text-align:left;}
#konfirmasi{text-align:left;color:#555;padiding:0.5em;}
#konfirmasi sub{margin-left:1em;}
#konfirmasi .input{text-align:left;color:#111;border:0px solid #fff;padding:0px 0.75em;margin-bottom:1em;}
.klik .fa{display:inline-block;float:left;margin-right:0.25em;}
.smallimg{height:39px;width:39px;float:left;}
.popup{max-width:640px;}
.popup textarea{width:100%;font-family: "Times New Roman", Times, serif;text-align:left;padding:0px;border-radius:0px;border:0px solid #fff;font-size:13pt;}

@keyframes bounce {0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
40% {transform: translateY(-30px);}60% {transform: translateY(-15px);}}
.bounce {display:block;animation: bounce 2s infinite;margin-left:-1.25em;}

.blink{
animation: blinker 1s steps(10, start) infinite;
}

@keyframes blinker {
to {visibility: hidden;}
}

.blink:hover,.blink:focus{animation:none;}
#popup,.popup{width:813px;max-width:813px;height:1258px;margin:0px;padding:0px;}
#kopsurat{width:100%;display:block;clear:both;float:none;}
#kopsurat p,h2,h3{text-align:center;margin:0px 0px;}
table{table-layout:fixed; width:813px;border:0px solid black;overflow:hidden;margin:0px;padding:0px;padding-bottom:0.5em;}
tr,td{padding:0.15em;margin:0px;}
#tabb tr, #tabb td{border:1px solid;}
#tabb th{font-weight:bold;text-align:center;}
#surat{font-family: "Times New Roman", Times, serif;font-size:12pt;width:21.5cm;height:33cm;background:#fff;color:000;display:block;clear:both;}
#popup p{margin-bottom:0px ;margin-top:0px;padding:0px;text-indent:5px;clear:both;letter-spacing:0.5px;}
.popup input,.inputsurat, table input{font-family: "Times New Roman", Times, serif;text-align:left;padding:0px;border-radius:0px;font-size:13pt;width:auto;min-width:96px;}
.popup .klik{position:absolute;top:25%;right:0px;z-index:100;}

@media print {
::-webkit-scrollbar {width:0;}#surat{width:100%;}
h1,h2,h3,h4,h5,b,p,.whole{margin:0px;padding:0px;margin-top:0px;margin-bottom:0px;padding-top:0px;padding-bottom:0px;}
.klik,.noprint, td .noprint, #noprint, button, #futer,input{display:none;width:0px;}
	@page {
	size: 216mm 330mm;
	margin:0mm;
	}
}

@media screen and (max-width: 720px) {
.klik, .input{font-size:10pt;}
.slideq .pertiga, .slideq .perempat{height:320px;width:100%;}
.slideq{min-height:100%;display:block;overflow-y:auto;padding:3.5em 2.5em;}
.arrowright:before{top:50%;content:"\f0ab";}
.popup{max-width:90%;}
}

